.frm_form_field.frm2, .frm_submit.frm2, .frm_form_field.frm3, .frm_submit.frm3, .frm_form_field.frm4, .frm_submit.frm4, .frm_form_field.frm6, .frm_submit.frm6, .frm_form_field.frm8, .frm_submit.frm8, .frm_form_field.frm9, .frm_submit.frm9, .frm_form_field.frm10, .frm_submit.frm10, .frm_form_field.frm_right_half, .frm_form_field.frm_right_third, .frm_form_field.frm_right_two_thirds, .frm_form_field.frm_right_fourth, .frm_form_field.frm_right_fifth, .frm_form_field.frm_right_inline, .frm_form_field.frm_last_half, .frm_form_field.frm_last_third, .frm_form_field.frm_last_two_thirds, .frm_form_field.frm_last_fourth, .frm_form_field.frm_last_fifth, .frm_form_field.frm_last_sixth, .frm_form_field.frm_last_seventh, .frm_form_field.frm_last_eighth, .frm_form_field.frm_last_inline, .frm_form_field.frm_last, .frm_form_field.frm_half, .frm_submit.frm_half, .frm_form_field.frm_third, .frm_submit.frm_third, .frm_form_field.frm_two_thirds, .frm_form_field.frm_fourth, .frm_submit.frm_fourth, .frm_form_field.frm_three_fourths, .frm_form_field.frm_fifth, .frm_submit.frm_fifth, .frm_form_field.frm_two_fifths, .frm_form_field.frm_three_fifths, .frm_form_field.frm_four_fifths, .frm_form_field.frm_sixth, .frm_submit.frm_sixth, .frm_form_field.frm_seventh, .frm_submit.frm_seventh, .frm_form_field.frm_eighth, .frm_submit.frm_eighth, .frm_form_field.frm_inline, .frm_submit.frm_inline
{
	margin-left: 1% !important;
}
.container-hero {padding: 20px 0 120px 0;}
.container-hero h1 {font-size: 2.3em; text-transform: capitalize;}
.container-hero td {text-align: center;}
.hero-form h1 {font-size: 2.3em; line-height: 2em;}
.hero-form h2 {font-size: 2em; line-height: 1.8em;}
.hero-form h3 {font-size: 1.2em; line-height: 1.2em; text-transform: capitalize;}
.hero-form label {font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    font-size: 14px;
    color: #444444;
    font-weight: bold;
    text-align: left;
    padding: 0 0 3px 0;
    width: auto;
    display: block;}

.hero-form input {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    max-width: 100%;
    font-size: 14px;
    padding: 6px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
	margin-bottom: 0;
	border: 1px solid #ccc;
	background: #fff;
	display: block;
	margin: 0;
}
.hero-form select {
	width: 100%;
    max-width: 100%;
	height: 32px;
    line-height: 1.3;
	color: #555555;
    background-color: #ffffff;
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
	font-size: 14px;
    padding: 6px 10px;
	box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
	    margin-bottom: 0;
	background: #fff;
    border-radius: 4px;
	display: block;
	transition: all .2s ease;
	}
.hero-form .checkbox {
	display: block;
	margin-top: 0;
    margin-bottom: 0;
	}
.hero-form .checkbox label, .hero-form .radio label{
	display: block;
    padding-left: 20px;
    text-indent: -20px;
	font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    font-size: 13px;
    color: #444444;
    font-weight: normal;
	white-space: normal;
	}
.hero-form .checkbox span{
	font-weight: bold;
	}
.hero-form input[type=checkbox], .hero-form input[type=radio] {
	font-size: 14px;
	height: auto;
	position: static;
	flex: none;
    display: inline-block;
    margin: 4px 5px 0 0;
    width: auto;
    border: none;
    vertical-align: baseline;
	-webkit-appearance: checkbox;
    border-radius: 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	}
.hero-form textarea {
	color: #555555;
    background-color: #ffffff;
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
	border-radius: 4px;
	max-width: 100%;
    font-size: 14px;
    padding: 6px 10px;
	box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	vertical-align: top;
	background: #fff;
	width: 100%;
}

.hero-form input[type=submit], .hero-form button {color: #fff; background-color: #905977; border-color: #563746; padding: 8px 14px;
    font-weight: 600;
    display: inline-block;
    border: none;
    cursor: pointer; border-radius: 3px;
 }
.hero-form input[type=submit]:hover, .hero-form button:hover {background-color: #563746; border-color: #905977;}
@media (max-width: 991px) { .hero-form input, .hero-form select {width: 100%; margin: 0 0 15px 0;} }

.btn-red, button.btn-red {background-color: #dc3545;  !important
 }
.btn-red:hover, button.btn-red:hover {background-color: #c82333 !important;
 }
.btn-green, button.btn-green {background-color: #28a745 !important;
 }
.btn-grey, button.btn-grey {background-color: #cccccc !important; cursor: not-allowed !important;
 }
.btn-green:hover, button.btn-green:hover {background-color: #218838;  !important
 }
.hero-form button a, .hero-form button a:hover {color: #fff;}
.btn-lg {padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
	margin: 15px 0;}

.btn-block {padding: .5rem 1rem;
    font-size: 3rem;
    border-radius: .6rem;
	width: 100%;
	line-height:3rem;
	height: auto;
	border: 0;}

.hero-form p {margin-top: 0;margin-bottom: 1rem;}
b,strong {font-weight: bolder;}
.hide {display: none;}
@media (max-width: 991px) { .hide-mobile {display: none;} }
@media (max-width: 767px) { .btn-red, button.btn-red, .btn-green, button.btn-green {margin: 15px 0 0 0px; clear: both;} }
.only-mobile {display: none;}
@media (max-width: 991px) { .only-mobile {display: block;} }
.bury {text-align:center;}
.bury h1 {font-size: 2rem; line-height: 2.2rem; margin-bottom: 15px;}
.bury p {font-size: 1rem; line-height: 1.2rem; margin-bottom: 15px;}
.hero-avatar img {width: 100%;}
.hero-name h1 { text-transform: capitalize;
    margin: 1.5rem 0 1rem 0;
    font-size: 3rem;
    line-height: 2.5rem;}
.hero-name h2 {font-size: 24px; line-height: 35px; text-transform: capitalize; margin-bottom: 30px;}
.hero-stats, .hero-cards {text-align: center;}
.hero-stats h2 {font-size: 20px; line-height: 35px; text-transform: capitalize;}
@media (max-width: 1356px) { .hero-stats h2 {font-size: 14px; line-height: 16px;} }
.hero-cards h1 {font-size: 42px; line-height: 50px; text-transform: capitalize;}
.skills img {height: 45px;}
.wp-block-image figcaption {text-align: center; font-size: small;}
.purchased-products a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, .purchased-products span.woocommerce-Price-amount.amount {display: none;}
#save-bottom {bottom: 0px;
    left: 0;
    position: fixed;
    width: 100%;
    background-color: #FFFFFF;
    z-index: 9999;
    padding: 20px; }
.col-xs-3.hero-cards {
    width: 32%;}
.spinner-border-sm {
		    width: 2rem;
		    height: 2rem;}
.spinner-btn {
		    width: 100%; text-align: center;}
.my-heroes {background-image: url('/trh/img/my-heroes_bg.jpg'); background-size: cover;}
.table-heroes {background-color: #FFF; opacity: 0.9;}
